﻿.MainPanel #DeltaPlaceHolderMain .generalSubPage,
.welcome blank-wp,
.SummaryLinksBlock,
.SummaryLinksBlock2,
.CouncilUpdatesBlock,
.mainTab,
#website-features.injected DIV.inner,
.footerWPBlock,
.thumbnails .selected,

.MainPanel #DeltaPlaceHolderMain .generalSubPage
{
	background-color: #fcd7d5/*#fcd7d5*/!important;/*20%*/
}

.MainPanel .PageTitle,
.SummaryLinksBlock2 .Header,
.MainPanel .PageTitle,
.CouncilUpdatesBlock .Header,.SummaryLinksBlock .Header,
.footerWPBlock .block-Title
{
	
	background-color:#ed1f24/*#ff0000*/!important;/*100%   #ed1f24*/ 
}

.MainPanel .PageTitle,
.SummaryLinksBlock2 .Header, 
.SummaryLinksBlock2 .Header a, 
.SummaryLinksBlock2 .Header a:link, 
.SummaryLinksBlock2 .Header a:active, 
.SummaryLinksBlock2 .Header a:visited, 
.SummaryLinksBlock2 .Header a:focus, 
.SummaryLinksBlock2 .Header a:hover,
.MainPanel .PageTitle,
.SummaryLinksBlock .Header, 
.SummaryLinksBlock .Header a,
.CouncilUpdatesBlock .Header,
.footerWPBlock .block-Title
{
	color:white!important;
}




#website-features.injected DIV.four-wide EM
{
	background-color: #d6c4ac;/*ff666660%*/
	width:162px;
	color:#414240;
}


#website-features.injected DIV#fullsize IMG
{
	padding: 6px;
}

#website-features.injected DIV.inner
{
	border: 2px solid #ed1f24/*#ff0000*/;/*100%*/
	border-right: none;
    border-top: none;
}

.thumbnails .selected
{
	border: 2px solid #ed1f24/*#ff0000*/!important;/*100%*/
	border-bottom: none !important;
}

#website-features H3 a
{
	color: #ed1f24/*#ff0000*/;/*100%*/
}

.SummaryLinksBlock2 hr , .CouncilUpdatesBlock hr
{
	border-top: 2px dashed #ed1f24/*#ff0000*/;/*100%*/
}

.UpperDiv
{
	border: 2px solid #ed1f24/*#ff0000*/;/*100%*/
    border-color: -moz-use-text-color navy #ed1b24 -moz-use-text-color;
    border-image: none;
    border-style: none none solid;
}
#website-features.injected DIV.four-wide.selected EM
{
	background-color: #ed1f24/*#ff0000*/;
	width: 162px;
	color:white;
}

#CouncilOfficeStatementBlock .Listing
{
	border: 4px solid #ed1f24/*#ff0000*/;
    background-color: white;
    margin: 10px;
}

#CouncilOfficeStatementBlock .Listing .NewsDetails 
{
	padding-right:10px;
}


div.pager span.active
{
	color:white!important;
	background:#ed1f24/*#ff0000*/;
}
div.pager span
{
	border: solid 1px #ed1f24/*#ff0000*/;
}

/********************* right side menu ***********/
div#leftPanel ul.root > li {
    background-color: #ed1f24/*#ff0000*/;
    line-height: 1.6;
}

div#leftPanel ul.root > li ul.static li
{
	background-color: #f37073/*#ff6666*/;
}
div#leftPanel ul.root > li > ul.static span 
{
    
    line-height: 1.6;
    color:white!important;
}

div#leftPanel ul.root > li ul.static li ul.static li{
	background-color: #f2989a/*#fe9494*/;
} 
div#leftPanel ul.root > li ul.static li ul.static li span
{
	
	line-height: 1.6;
	color:black!important;
}

div#leftPanel ul.root > li ul.static li ul.static li ul.static li{
		background-color: #fcd7d5/*#fcd7d5*/;

} 
div#leftPanel ul.root > li ul.static li ul.static li ul.static li span
{
	line-height: 1.6;
	color:black!important;
}

/**selected css**/
div#leftPanel ul.root > li > ul.static li.selected,
div#leftPanel ul.root > li > ul.static > li.selected{
	 background-color: #d6c5ad!important;
}
div#leftPanel ul.root >li > ul.static > li.selected a,
div#leftPanel li.selected > a > span > span, 
div#leftPanel ul.root > li > ul.static li.selected span
{
   
    color: black!important;
}

.SelectedSite
{
	/*background-color:#815717!important;*/
}

/********************* End right side menu ***********/

span.SolidBreadCrumbCurrent {
    color: #ed1f24/*#ff0000*/!important;
}

#RelatedThreeBlocks hr ,
#SliderBlock hr, 
#SliderBlock1 hr,
#SliderDescBlock hr, 
.MPCVLayout hr
{
	    border-top: 2px dashed #ed1f24/*#ff0000*/;
}

#RelatedThreeBlocks .Content
{
	background-color: #ed1f24/*#ff0000*/;
    background: #ed1f24/*#ff0000*/;
        color: #fff;
        text-align:center;
}
.VerticalSessionRelatedLinks  .RelatedTopicLink
{
	text-align:center;
}
#RelatedThreeBlocks .Content .Desc, #RelatedThreeBlocks .Content .Desc a
{
	font-size: 10pt;
	color:#fff;
}
#RelatedThreeBlocks .Content img,
.VerticalSessionRelatedLinks .Content img{
	height: auto!important;
    width: auto!important;
    max-height: 110px!important;
}
    


.slick-prev:hover, .slick-prev:focus, .slick-next:hover, .slick-next:focus {
    background: #d6c5ad!important;
}
ShuraPortal.css:8947
.slick-prev, .slick-next {
    background: #d6c5ad;
}
slick-theme.css:13
.slick-prev, .slick-next {
    background: #d6c5ad;

}
#CommitteesMPsListing .ImgBox,
.responsive7 .ImgBox,
.responsive .ImgBox {
    background: #d6c5ad;
}
.slick-dots li button:before
{
	    background: #afa28b;
	    opacity: .7;
}

.SummaryLinksBlock2 .Header2, 
.SummaryLinksBlock2 .Header2 a, 
.SummaryLinksBlock2 .Header2 a:link, 
.SummaryLinksBlock2 .Header2 a:active, 
.SummaryLinksBlock2 .Header2 a:visited, 
.SummaryLinksBlock2 .Header2 a:focus, 
.SummaryLinksBlock2 .Header2 a:hover
{
	    background-color: #ed1f24/*#ff0000*/;
}

#rightPanel .OneItem .slick-dots li.slick-active button:before {
    color: transparent!important
}
#rightPanel .slick-dots li.slick-active button:before {

    background: #d6c5ad!important;
}
#rightPanel .slick-dots li.slick-active button:before {

    background: #d6c5ad!important;
    }
#rightPanel .slick-dots li.slick-active button:before {

    background: #d6c5ad!important
}
#rightPanel .slick-dots li button:before
{
	    background: #ffffff;
}
#rightPanel .OneItem .slick-dots li button::before {
    background: #ffffff !important;
    }
    
  #rightPanel  .slick-prev:hover,  #rightPanel  .slick-prev:focus, #rightPanel   .slick-next:hover, #rightPanel   .slick-next:focus
    {
	background-color:#fff!important;
}

.slick-prev:hover, .slick-prev:focus, .slick-next:hover, .slick-next:focus
{
	    background: #d6c5ad!important;
}

  #rightPanel #CommitteesSingalSlider li
  {
	max-height: 190px!important;
}

#CommitteesSingalSlider .OneItem .slick-dots
{
	    top: -245px !important;
}

.slick-prev, .slick-next , 
.responsive1 .slick-prev,  
.responsive1 .slick-next,
.responsive2 .slick-prev, 
.responsive2 .slick-next,
.responsive0 .slick-prev, 
.responsive0 .slick-next,
.responsive5 .slick-prev,  
.responsive5 .slick-next,
#CommitteesMPsListing .slick-next,
#CommitteesMPsListing .slick-prev,
.responsive1 .slick-prev, 
.responsive1 .slick-next
 {
    background: #d6c5ad;
}

#rightPanel .SummaryLinksBlock2 .Header2
{
	 color: transparent!important
}
#CommitteesMPsListing  .ImgBox ,
.responsive5 .ImgBox ,
.responsive1 .ImgBox , 
.responsive2 .ImgBox,
.responsive0 .ImgBox
    {
	background: #d6c5ad!important;
}

.responsive0 .ImgTitle a
{
	    font-size: 8.5pt;
}

.responsive2 .ImgTitle, .responsive1 .ImgTitle
{
	background: #fff!important;
}
#CommitteesMPsListing  .ImgTitle a,
.responsive5 .ImgTitle a,
.responsive2 .ImgTitle a, .responsive1 .ImgTitle a, .responsive0 .ImgTitle a {
    color: #000!important;
}

.Container {
    background: #fff!important;
    }
    #MPInfoIconsBlockWhite,
    #MPInfoIconsBlock
    {
	background-color: #fff!important;
}
.MPCVBlock .CV, .MPCVBlock  .MPSuggection, .MPCVBlock  .MPParticipation, .MPCVBlock  .MPCommittee, .MPCommitteesBlock .MPCommittee
{
	    background-color: #fff!important;
}
    #SliderBlock1 .Header, #SliderBlock .Header
    {
	    color: #414042!important;
}
  .responsive1 .slick-prev:hover, .responsive1 .slick-next:hover, .responsive2 .slick-prev:hover, .responsive2 .slick-next:hover,
  .responsive0 .slick-prev:hover, .responsive0 .slick-next:hover,
  .responsive5 .slick-prev:hover, .responsive5 .slick-next:hover
{
	background: #d6c5ad!important;
}  

.MPCVLayout .Title
{
	color:#ed1f24/*#ff0000*/!important;
}
#SliderDescBlock .Header, #SliderDescBlock .Header a, .MPCVLayout .Header, .MPCVLayout .Header a
{
	color:#414042!important;
}

    .MPDetails .CV, .MPDetails .MPSuggection, .MPDetails .MPParticipation, .MPDetails .MPQuestions, .MPPrevDetails .CV, .MPPrevDetails .MPSuggection, .MPPrevDetails .MPParticipation, .MPPrevDetails .MPQuestions
    {
	background-color: #ffffff!important;
}
#MainMembersBlock .Header{
	font-size:14pt!important;
}





#PreviousMPsChairman .BlockTitle, .PreviousMPsAlphabitsBlock .BlockTitle, .BlockTitle
{
	    border-bottom: 2px dashed #ed1f24/*#ff0000*/!important;
}


#RelatedThreeBlocks .Header
{
	color: #414042!important;
}
#MainMembersBlock a
{
	font-size: 12pt!important;
}

#DivMPCommitteesListing .DivListingCommittees
{
	background-color: #fff;
}

#DivMPCommitteesListing .DivListingCommittees .DivMPCommittee
{
	background-color: #d6c5ad;
}
#DivMPCommitteesListing .DivListingCommittees .DivMPCommittee a
{
	color:black;
}


.MPsListingTitle
{
	color:#414042;
	    font-size: 16pt;
}

.MemberImage {
    height: 65%;
    margin-right: 0px;
    margin: 8px;
    width: 90%;
    border-radius: 15px;
    border: solid #815717 3px;
    margin-bottom:0px;
}

.MemberItem {
    background-color: #fff;
    float: left;
    height: 80%;
    margin-right: 8px;
    width: 22%;
    margin: 8px;
    border-radius: 10px;
    height: 240px;
       min-width: 150px;
   }

.InputSearchText
{
	border:solid 1px #414042;
}
.SummaryLinksBlock2 .Content
{
	color:#000;
}
/**Gold frame for MP listing **/
.DivCouncilMP
{
	border: 0px solid #815717!important;/*#815717;*/
}

.MPImage img
{
	border: 3px solid #815717!important;
    border-radius: 15px;
}

.MPFullImg img
{
	border: 3px solid #815717!important;
    border-radius: 26px;
}
    .PreviousMPImg img
    {
	    border: solid 2px #815717!important;
}
    .ms-gb
    {
	border: solid 1px #815717!important;
	    background-color: #fff!important;
}
.PreviousMPsAlphabitsBlock .col-md-1
{
	border: solid 1px #815717!important;
    background-color: #fff!important;
}
.PreviousMPDetails .MPFullImg img {
    border: solid 3px #815717!important;
    border-radius: 26px!important;
}
#MainMembersBlock  img{
	border: solid 3px #815717!important;
    border-radius: 26px!important;
    margin: 8px;
    width: 93%;
    padding:0px!important;
}
#MembersBlock  .Member img
{
	border: solid 2px #815717!important;
    border-radius: 15px;
}
#MembersBlock .Title, #MembersBlock .Title a,.responsive .ImgTitle a,
.responsive7 .ImgTitle a
{
	    color: #ed1f24/*#ff0000*/!important;
}
#CommitteesMPsListing .ImgBox img,
.responsive7 .ImgBox img,
.responsive .ImgBox img{
	    height: 74%;
    width: 100%;
    border: solid 2px #815717!important;
    border-radius: 15px;
}

#NewsCategoryBlock .Listing
{
	border: 2px solid #815717!important;
    background-color: #fff!important;
}

.tablestriped  .eventsitem {
    border-bottom: dashed 2px #815717!important;
 }
 
 .eventdate p {
     background-color: #d6c5ad!important;
    margin-top: 5px;
    }
#CommitteeTasksDetails .Header, #CommitteeTasksDetails .Header a
{
	color: #414042;
}

.CommitteeOracleReportsDetails .BlockTitle
{
	Color: #ed1f24/*#ff0000*/!important;
	border-bottom:0px!important;
}
.CommitteeOracleReportsDetails {
    border: solid 3px #815717;
}
 .slick-prev:before, .slick-next:before
 {
	    background: #d6c5ad!important;
}   
.slick-dots li button:before!important;
{
	background: #d6c5ad!important;
}
.slick-dots li button:before
{
	background: #d6c5ad!important;
	opacity: .7!important;
}

.responsive5 .ImgBox img
{
    width: 100%;
    height: 75%;
    border-radius: 15px;
    border: solid 2px #815717;
}
.responsive5 .ImgTitle a
{
	font-size:9pt;
}
#CommitteesMPsListing .PrevHeader
{
	color:#414042;
}

#CommitteesMPsListing .ListingHeader
{
	color: black;
	    background-color: #d6c5ad;
	        width: 97%;
}

.currentSession, .PrevSessions {
    border: 4px solid #815717!important;
    background-color: #fff!important;
    margin-bottom: 10px!important;
}
.sessionInfo {
    border-right: 4px solid #815717;
}
.VerticalSessionRelatedLinks {

    background-color: #fcd7d5/*#fcd7d5*/;
 }
.sessionOthersLinks .LinksBlock,
#FourCPBlocks .MainBlock,
#FourCPBlocks .CPLinks,
#FourCPBlocks .CPBlock,
#ShuraCP .CPBlock
 {
    background-color: #f0e9e0!important;

	
}


.VerticalSessionRelatedLinks .Header
{
	    background-color: #ed1f24/*#ff0000*/;
}
.PrevSessionsTable .SessionRow2
{
	background-color: #f7f4ef;
}

#ThreeBlocks .Content
{
	background-color: #ed1f24/*#ff0000*/;
    background-image:url('/Style Library/Images/BlockBackgrounds/Content/Square/LTs_Gold.jpg') !important;
    background-position: 10px 8px;
    background-repeat: no-repeat;
    min-height: 150px;
	 
}
#ThreeBlocks .Content .Desc, #ThreeBlocks .Content .Desc a
{
	color:white;
}
#ThreeBlocks .Content img
{
	height: 150px;
    width: 100%;   
}
.sessionInfo .Image
{
	background-color: #d6c5ad!important;
}
#FourCPBlocks{
	background-color:#fff!important;
	
	width: 97%;
    margin-left: 10px!important;
}

.currentSession.col-sm-12 , 
.currentSession, .PrevSessions
{
    width: 97%;
    margin-left: 10px!important;
}

.PrevSessionsTable .SessionRow1 {
    background-color: #fce5e4;
}
.AnnualReportsDetails {
    border: solid 2px #815717;
    background-color: #fff;
}
.AnnualReportsDetails .BlockTitle
{
    Color: #ed1f24/*#ff0000*/;
	border-bottom:0px!important;
}
#ShuraCP .CPInfo
{
	 border-right: 4px solid #815717!important;
}
.SessionSearchBlock .Header{
	    color: #414042;
}
.sessionMenuBlock
{
	    background: #ed1f24/*#ff0000*/!important;
}

.MainPanel #DeltaPlaceHolderMain .sessionPage, .SessionPageLayout
{
	background-color:#ffffff!important;
}

.MainSectionImage 
{
	background-image:url('/Style%20Library/Images/BlockBackgrounds/Content/Rectangle/Gold.jpg');
	background-position:center top;
	background-repeat:no-repeat;
}
.CurrentCPLink .Content,
.RightSection .BlockBackgroundImage
{
	background-image:url('/Style%20Library/Images/BlockBackgrounds/Content/Rectangle/BG1.jpg');
	background-position:center top;
	background-repeat:no-repeat;
}
#website-features.injected DIV.selected
{
	background-position:4px 4px!important;
}

#website-features.injected DIV.four-wide
{
	background-image:url('/Style Library/Images/BlockBackgrounds/Top/Sml/gold.jpg');
	background-position: 7px 4px;
	background-repeat:no-repeat;
	width:174px;
}
#website-features.injected DIV.four-wide.selected
{
	background-image:url('/Style Library/Images/BlockBackgrounds/Top/Sml/BG1.jpg');
	background-repeat:no-repeat;
}

#website-features.injected DIV#fullsize
{
	background-image:url('/Style Library/Images/BlockBackgrounds/Top/Lrg/BG1.jpg');
	background-position:6px 8px;
	background-repeat:no-repeat;
	border: 2px solid #ed1b24;
}

#website-features div.four-wide:first-child
    {
        background-image:none!important;
    }

.CurrentCPLink .Content
{
	    background-position: center 10px!important;
}

.SingalItemWhiteBackground div.BlockBackgroundImage
{
	background-image: url('/Style%20Library/Images/BlockBackgrounds/Content/Rectangle/BG1.jpg') !important;
    background-position: center top;
    background-repeat: no-repeat;
    min-height: 150px!important;
}
#RelatedThreeBlocks .Content
{
	/*background-image: url('/Style Library/Images/BlockBackgrounds/Content/Square/Gold.jpg') !important;
        background-position: 5px 5px;
    background-repeat: no-repeat;*/
}
#MultiItemWhiteBackground .Content
{
	min-height:150px;
}

.GoTop, .GoTop a
{
	margin-top:10px!important;
}

.SummaryLinksBlock2 .Content img
{
	    min-height: 140px;
}

.VerticalSessionRelatedLinks  .RelatedTopicLink
{
	background-image: url('/Style%20Library/Images/BlockBackgrounds/Content/Rectangle/BG1.jpg') !important;
    background-position: 5px 0px;
    background-repeat: no-repeat;
    min-height:150px;
}

.VerticalSessionRelatedLinks .Content img
{
	min-height:150px;
	width:100%;
}
#FourCPBlocks .MainBlock .Image
{
	background-image: url('/Style%20Library/Images/BlockBackgrounds/Content/Rectangle/BG1.jpg') !important;
    background-position: 0px 0px;
    background-repeat: no-repeat;
    min-height:150px;
}
.Speech .Image
{
	    background-color: #815717;
}

#DivMPCommitteesListing .DivListingCommittees
{
	background-color:#fff!important;
	min-height: 230px!important;
}
#DivMPCommitteesListing .DivListingCommittees .DivMPCommittee
{
	/*background:#d6c5ad!important;*/
	background: #fff!important;
    border: solid 6px #d6c5ad!important;
    border-radius: 0px!important;
}


#DivMPCommitteesListing .DivListingCommittees .ThreeCommittees
{
	    min-height: 204px!important;
}

.slick-prev:hover, 
.slick-next:hover, 
.responsive1 .slick-prev:hover, 
.responsive1 .slick-next:hover, 
.responsive2 .slick-prev:hover, 
.responsive2 .slick-next:hover, 
.responsive0 .slick-prev:hover,
 .responsive0 .slick-next:hover, 
 .responsive5 .slick-prev:hover, 
.responsive5 .slick-next:hover, 
#CommitteesMPsListing .slick-next:hover, 
#CommitteesMPsListing .slick-prev:hover, 
.responsive1 .slick-prev:hover, 
.responsive1 .slick-next:hover
{
	background: #d6c5ad;
}

#RelatedThreeBlocks .RelatedCommitteeLink 
{
/*	*/
}
#RelatedThreeBlocks .RelatedCommitteeLink .BlockBackgroundImage
{
	background-image: url('/Style Library/Images/BlockBackgrounds/Content/Square/Committ_Gold.jpg') !important;
	background-repeat:no-repeat;
	    min-height: 110px;
}
background-image: url('/Style Library/Images/BlockBackgrounds/Content/Square/Committ_Gold.jpg') !important;
	background-repeat:no-repeat;


  .SummaryLinksBlock .Links ul .LinksLi
    {
	    border-top: 1px dashed #ed1f24/*#ff0000*/!important;
}

.ms-rteForeColor-2 , span.SolidBreadCrumbCurrent
{
	color: #ed1f24/*#ff0000*/;
}

#website-features.injected DIV.four-wide:nth-child(3)
{
	    background-image:none!important;
}
#website-features.injected DIV.four-wide.selected EM {
    background: #ed1b24;
    right: 0px !important;
}
.MPsHomepage .Content
{
	
	
}

.MPsHomepage .LinkIcon
{
	min-height:110px;
	
}

#website-features.injected DIV.four-wide:nth-child(3) EM
{
	right: 0px !important;
}

.MPCVPages .LinkIcon
{
  background-image: url('/Style Library/Images/BlockBackgrounds/Content/Square/MPCV_Gold.jpg') !important;

  background-repeat: no-repeat;
  min-height:110px;

}
.SessionPage .Content
{
	padding: 0px 0px 0px 0px!important;
}
.SessionPage .LinkIcon
{
  background-image: url('/Style Library/Images/BlockBackgrounds/Content/Square/Session_Gold.jpg') !important;
  background-position: 8px 8px;
  background-repeat: no-repeat;
  min-height:110px;
}


.MPsHomepage .LinkIcon
{
  background-image: url('/Style Library/Images/BlockBackgrounds/Content/Square/Session_Gold.jpg') !important;
  
  background-repeat: no-repeat;
  min-height:110px;
}
.MPsHomepage .Content
{
padding: 0px!important;
}


.OtherCPs h1 {
    font-family: "Aller";
    margin-bottom: 10px;
    padding-bottom: 10px;
    border-bottom: 2px dashed #ed2024;
}

ul.OtherCPsLIs {
    list-style-type: none;
    margin: 0px;
    padding: 0px;
}

.OtherCPs .CPBlock {
    width: 100%;
    background-color: #fff;
    padding: 7px;
    margin-bottom: 10px;
    min-height: 75px;
    border-radius: 10px;
}
.OtherCPs a {
    color: black;
}

.OtherCPs .CPBlock .Desc, .OtherCPs .Desc a {
    height: auto;
    padding: 5px;
    text-align: right;
    text-decoration: none;
    color: #000;
    font-size: 18px;
    font-weight: normal!important;;font-family:'Aller-Bold';
    display: inline-block;
}

 .OtherCPs .CPBlock {
    background-color: #f0e9e0!important;
}

#FourCPBlocks .MainBlock .Image
{
	background-image: url('/Style Library/Images/BlockBackgrounds/Content/Rectangle/LTPG_BG1.jpg') !important;
	background-repeat:no-repeat;
}

.VerticalSessionRelatedLinks  .RelatedTopicLink
{
	background-image: url('/Style%20Library/Images/BlockBackgrounds/Content/Rectangle/VerticalSessionRelated.jpg') !important;
	background-repeat:no-repeat;
}
.VerticalSessionRelatedLinks .Content
{
	padding: 15px 20px 7px 15px!important;
}
#CommitteesSingalSlider .Content2 img
{
	width:auto!important;
}
#rightPanel .SingalItemWhiteBackground div.BlockBackgroundImage
{
	background-image: url('/Style%20Library/Images/BlockBackgrounds/Content/Rectangle/VerticalSessionRelated.jpg') !important;
	background-repeat:no-repeat;
}


#rightPanel .CurrentCPLink .Content
{
	background-image: url('/Style%20Library/Images/BlockBackgrounds/Content/Rectangle/VerticalSessionRelated.jpg') !important;
	background-repeat:no-repeat;
	    background-position: center 15px!important;
}

div.welcome-content a
{
	color:#b10e12!important;
}

#website-features H2 {
    line-height: 200%;
}
@media screen and (max-width: 991px)  
{
#MultiItemsGrayBackground
{
	min-height:404px;
}

}

@media screen and (max-width: 638px) 
	{
.sessionInfo
{
	border-right-width:0px!important;
}
#ShuraCP .CPInfo
{
	border-right-width:0px!important;
}

}
@media screen and (max-width: 661px)  
{
	#website-features > div
	{
	    min-height:316px;
}
}